 .pxMfl9WYL {
  min-height: 1022px;
}

.pxMfl9WYL .ayJLYgyt {
  height: 461px;
  margin-top: 0;
  margin-bottom: 0;
}

.pxMfl9WYL .VY9bt9m6Y6 {
  width: 995px;
  height: 550px;
  margin: -361px auto 0;
}

.pxMfl9WYL .HMdiRv {
  font-weight: 700;
  width: 770px;
  margin: 40px auto 0;
}

.pxMfl9WYL .RxnXKn2E {
  width: 770px;
  margin: 30px auto 0;
}

.pxMfl9WYL .vTaCd120gJj {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
   .pxMfl9WYL {
    min-height: 992px;
  }

  .pxMfl9WYL .VY9bt9m6Y6 {
    width: 940px;
    height: 520px;
  }
}

@media (max-width: 991px) {
   .pxMfl9WYL {
    min-height: 870px;
  }

  .pxMfl9WYL .ayJLYgyt {
    height: 354px;
  }

  .pxMfl9WYL .VY9bt9m6Y6 {
    width: 720px;
    height: 398px;
    margin-top: -254px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .pxMfl9WYL .HMdiRv {
    width: 720px;
  }

  .pxMfl9WYL .RxnXKn2E {
    width: 720px;
  }
}

@media (max-width: 767px) {
   .pxMfl9WYL {
    min-height: 705px;
  }

  .pxMfl9WYL .ayJLYgyt {
    height: 290px;
  }

  .pxMfl9WYL .VY9bt9m6Y6 {
    width: 540px;
    height: 299px;
    margin-top: -217px;
    margin-left: auto;
    margin-right: auto;
  }

  .pxMfl9WYL .HMdiRv {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .pxMfl9WYL .RxnXKn2E {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 575px) {
   .pxMfl9WYL {
    min-height: 580px;
  }

  .pxMfl9WYL .ayJLYgyt {
    height: 167px;
  }

  .pxMfl9WYL .VY9bt9m6Y6 {
    width: 340px;
    height: 188px;
    margin-top: -94px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .pxMfl9WYL .HMdiRv {
    margin-left: 0;
    margin-right: 0;
  }

  .pxMfl9WYL .RxnXKn2E {
    margin-left: 0;
    margin-right: 0;
  }
}.QQnSq6 .xv1uBrSHCgy {
  min-height: 365px;
}

.QQnSq6 .ueyTam {
  grid-template-rows: repeat(1, auto);
  margin: 60px 0;
}

.QQnSq6 .KbVXrXPR {
  grid-auto-columns: calc(33.3333% - 20.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 226px;
  --gap: 31px;
}

.QQnSq6 .ZMwdRPw {
  background-size: auto;
}

.QQnSq6 .AK4XyCM6SEz {
  padding: 20px 20px 20px 0;
}

.QQnSq6 .y5PcQgL {
  height: 55px;
  width: 55px;
  margin: 0 304px 0 0;
  padding: 0;
}

.QQnSq6 .HMdiRv {
  margin: -37px 0 0 84px;
}

.QQnSq6 .RxnXKn2E {
  margin: 30px 0 0 84px;
}

.QQnSq6 .YqUVItm {
  background-size: auto;
}

.QQnSq6 .cU3IBvyu98W {
  padding: 20px 20px 20px 0;
}

.QQnSq6 .h7LONC1 {
  height: 55px;
  width: 55px;
  margin: 0 304px 0 0;
  padding: 0;
}

.QQnSq6 .RdaBdonBrd {
  margin: -37px 0 0 84px;
}

.QQnSq6 .vyqJ0Z3tJ2v {
  margin: 30px 0 0 84px;
}

.QQnSq6 .uUB7fTHdx {
  background-size: auto;
}

.QQnSq6 .qFav1Zc4w {
  padding: 20px 20px 20px 0;
}

.QQnSq6 .TNO4N7g {
  height: 55px;
  width: 55px;
  margin: 0 304px 0 0;
  padding: 0;
}

.QQnSq6 .bBfGq2Y {
  margin: -37px 0 0 84px;
}

.QQnSq6 .O62KVav {
  margin: 30px 0 0 84px;
}

@media (max-width: 1199px) {
  .QQnSq6 .xv1uBrSHCgy {
    min-height: 339px;
  }

  .QQnSq6 .ueyTam {
    margin-right: initial;
    margin-left: initial;
  }

  .QQnSq6 .KbVXrXPR {
    grid-auto-columns: calc(33.333333333333336% - 20.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.6667px));
    min-height: 186px;
    grid-gap: 31px;
  }

  .QQnSq6 .y5PcQgL {
    margin-right: 324px;
  }

  .QQnSq6 .HMdiRv {
    width: auto;
    margin-top: -42px;
    margin-right: 20px;
    margin-left: 93px;
  }

  .QQnSq6 .RxnXKn2E {
    width: auto;
    margin-left: 0;
  }

  .QQnSq6 .h7LONC1 {
    margin-right: 324px;
  }

  .QQnSq6 .RdaBdonBrd {
    width: auto;
    margin-top: -42px;
    margin-right: 20px;
    margin-left: 93px;
  }

  .QQnSq6 .vyqJ0Z3tJ2v {
    width: auto;
    margin-left: 0;
  }

  .QQnSq6 .TNO4N7g {
    margin-right: 324px;
  }

  .QQnSq6 .bBfGq2Y {
    width: auto;
    margin-top: -42px;
    margin-right: 20px;
    margin-left: 93px;
  }

  .QQnSq6 .O62KVav {
    width: auto;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .QQnSq6 .KbVXrXPR {
    grid-auto-columns: calc(50% - 15.500024999999999px);
    grid-template-columns: repeat(2, calc(50% - 15.500024999999999px));
    min-height: 427px;
  }

  .QQnSq6 .y5PcQgL {
    margin-right: 247px;
  }

  .QQnSq6 .HMdiRv {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .QQnSq6 .h7LONC1 {
    margin-right: 247px;
  }

  .QQnSq6 .RdaBdonBrd {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .QQnSq6 .TNO4N7g {
    margin-right: 247px;
  }

  .QQnSq6 .bBfGq2Y {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .QQnSq6 .KbVXrXPR {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .QQnSq6 .AK4XyCM6SEz {
    padding-right: 10px;
  }

  .QQnSq6 .y5PcQgL {
    margin-right: 187px;
  }

  .QQnSq6 .cU3IBvyu98W {
    padding-right: 10px;
  }

  .QQnSq6 .h7LONC1 {
    margin-right: 187px;
  }

  .QQnSq6 .qFav1Zc4w {
    padding-right: 10px;
  }

  .QQnSq6 .TNO4N7g {
    margin-right: 187px;
  }
}

@media (max-width: 575px) {
  .QQnSq6 .KbVXrXPR {
    grid-auto-columns: 100%;
  }

  .QQnSq6 .y5PcQgL {
    margin-right: 116px;
  }

  .QQnSq6 .h7LONC1 {
    margin-right: 116px;
  }

  .QQnSq6 .TNO4N7g {
    margin-right: 116px;
  }
}.VNDHSU .xv1uBrSHCgy {
  min-height: 682px;
}

.VNDHSU .PMn6PK331sB {
  width: 911px;
  margin: 90px 0 0 229px;
}

.VNDHSU .HdLMFbbYJW {
  min-height: 375px;
}

.VNDHSU .AK4XyCM6SEz {
  padding: 20px 30px;
}

.VNDHSU .HMdiRv {
  margin: 0;
}

.VNDHSU .RxnXKn2E {
  margin: 20px 0 0;
}

.VNDHSU .VY9bt9m6Y6 {
  min-height: 187px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('MaushxncbYZ/bMSBCNYnLO.jpeg');
  background-position: 50% 50%;
}

.VNDHSU .cU3IBvyu98W {
  padding: 20px;
}

.VNDHSU .Kkavb68 {
  min-height: 187px;
  background-image: url("MaushxncbYZ/J5ewWSLDEoY.jpeg");
  background-position: 50% 50%;
}

.VNDHSU .qFav1Zc4w {
  padding: 20px;
}

.VNDHSU .qboiShN {
  min-height: 562px;
  background-image: url("MaushxncbYZ/B3CuNC4zEw7.jpeg");
  background-position: 50% 50%;
}

.VNDHSU .zePFtACZY {
  padding: 20px;
}

.VNDHSU .Q0Qdjdjt {
  width: 207px;
  height: 308px;
  margin: -562px 0 60px;
}

@media (max-width: 1199px) {
  .VNDHSU .xv1uBrSHCgy {
    min-height: 652px;
  }

  .VNDHSU .PMn6PK331sB {
    width: 742px;
    margin-top: 60px;
    margin-left: auto;
  }

  .VNDHSU .Q0Qdjdjt {
    width: 168px;
    height: 319px;
    margin-top: -532px;
    margin-right: auto;
    margin-bottom: 273px;
  }
}

@media (max-width: 991px) {
  .VNDHSU .xv1uBrSHCgy {
    min-height: 1734px;
  }

  .VNDHSU .PMn6PK331sB {
    width: 720px;
    margin-bottom: 60px;
    margin-left: 0;
  }

  .VNDHSU .HdLMFbbYJW {
    min-height: 100px;
  }

  .VNDHSU .AK4XyCM6SEz {
    padding-left: 0;
  }

  .VNDHSU .VY9bt9m6Y6 {
    min-height: 363px;
  }

  .VNDHSU .Kkavb68 {
    min-height: 363px;
  }

  .VNDHSU .qboiShN {
    min-height: 1091px;
  }

  .VNDHSU .Q0Qdjdjt {
    margin-top: 20px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .VNDHSU .xv1uBrSHCgy {
    min-height: 1744px;
  }

  .VNDHSU .PMn6PK331sB {
    width: 540px;
  }

  .VNDHSU .AK4XyCM6SEz {
    padding-right: 10px;
  }

  .VNDHSU .VY9bt9m6Y6 {
    min-height: 545px;
  }

  .VNDHSU .cU3IBvyu98W {
    padding-left: 10px;
    padding-right: 10px;
  }

  .VNDHSU .Kkavb68 {
    min-height: 545px;
  }

  .VNDHSU .qFav1Zc4w {
    padding-left: 10px;
    padding-right: 10px;
  }

  .VNDHSU .qboiShN {
    min-height: 818px;
  }

  .VNDHSU .zePFtACZY {
    padding-left: 10px;
    padding-right: 10px;
  }

  .VNDHSU .Q0Qdjdjt {
    margin-top: -562px;
  }
}

@media (max-width: 575px) {
  .VNDHSU .xv1uBrSHCgy {
    min-height: 1169px;
  }

  .VNDHSU .PMn6PK331sB {
    width: 340px;
  }

  .VNDHSU .VY9bt9m6Y6 {
    min-height: 343px;
  }

  .VNDHSU .Kkavb68 {
    min-height: 343px;
  }

  .VNDHSU .qboiShN {
    min-height: 515px;
  }
} .HJT1KzClpCO {
  background-image: none;
}

.HJT1KzClpCO .xv1uBrSHCgy {
  min-height: 612px;
}

.HJT1KzClpCO .HMdiRv {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.HJT1KzClpCO .ueyTam {
  margin: 40px 0 60px;
}

.HJT1KzClpCO .KbVXrXPR {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 364px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.HJT1KzClpCO .ZMwdRPw {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.HJT1KzClpCO .AK4XyCM6SEz {
  padding: 30px 30px 30px 0;
}

.HJT1KzClpCO .JZm6hUSad {
  width: 76px;
  height: 76px;
  margin: 0 auto 0 0;
}

.HJT1KzClpCO .RxnXKn2E {
  font-size: 2.25rem;
  margin: 0 auto;
}

.HJT1KzClpCO .RdaBdonBrd {
  font-weight: 700;
  margin: 40px 0 0;
}

.HJT1KzClpCO .vyqJ0Z3tJ2v {
  font-size: 1.25rem;
  margin: 27px 0 0;
}

.HJT1KzClpCO .YqUVItm {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.HJT1KzClpCO .qFav1Zc4w {
  padding: 30px 30px 30px 0;
}

.HJT1KzClpCO .HE7g25sdMj {
  width: 76px;
  height: 76px;
  margin: 0 auto 0 0;
}

.HJT1KzClpCO .bBfGq2Y {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 0 auto;
}

.HJT1KzClpCO .O62KVav {
  font-weight: 700;
  margin: 40px 0 0;
}

.HJT1KzClpCO .W9XhrlAOCU {
  font-size: 1.25rem;
  margin: 27px 0 0;
}

.HJT1KzClpCO .uUB7fTHdx {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.HJT1KzClpCO .uIE3IkCgx0 {
  padding: 30px 30px 30px 0;
}

.HJT1KzClpCO .iHZghkg {
  width: 76px;
  height: 76px;
  margin: 0 auto 0 0;
}

.HJT1KzClpCO .CagvGpub {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 0 auto;
}

.HJT1KzClpCO .MVnY9eX6C {
  font-weight: 700;
  margin: 40px 0 0;
}

.HJT1KzClpCO .Zx4Opc {
  font-size: 1.25rem;
  margin: 27px 0 0;
}

@media (max-width: 1199px) {
  .HJT1KzClpCO .ueyTam {
    margin-right: initial;
    margin-left: initial;
  }

  .HJT1KzClpCO .KbVXrXPR {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 300px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }
}

@media (max-width: 991px) {
  .HJT1KzClpCO .KbVXrXPR {
    grid-template-columns: repeat(2, 50%);
    min-height: 689px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .HJT1KzClpCO .KbVXrXPR {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .HJT1KzClpCO .AK4XyCM6SEz {
    padding-right: 10px;
  }

  .HJT1KzClpCO .vyqJ0Z3tJ2v {
    font-size: 1rem;
  }

  .HJT1KzClpCO .qFav1Zc4w {
    padding-right: 10px;
  }

  .HJT1KzClpCO .W9XhrlAOCU {
    font-size: 1rem;
  }

  .HJT1KzClpCO .uIE3IkCgx0 {
    padding-right: 10px;
  }

  .HJT1KzClpCO .Zx4Opc {
    font-size: 1rem;
  }
} .fkGXDWaJRaX {
  background-image: none;
  min-height: 616px;
}

.fkGXDWaJRaX .PMn6PK331sB {
  width: 1140px;
  margin: 60px auto 0;
}

.fkGXDWaJRaX .HdLMFbbYJW {
  min-height: 180px;
}

.fkGXDWaJRaX .AK4XyCM6SEz {
  padding: 30px;
}

.fkGXDWaJRaX .HMdiRv {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.fkGXDWaJRaX .J53O8cW9 {
  min-height: 180px;
}

.fkGXDWaJRaX .cU3IBvyu98W {
  padding: 30px;
}

.fkGXDWaJRaX .RxnXKn2E {
  margin: 0 auto 0 0;
}

.fkGXDWaJRaX .WcL3Ft4458 {
  height: 296px;
  grid-template-columns: repeat(4, auto);
  grid-gap: 20px;
  margin: 20px 0 60px;
}

.fkGXDWaJRaX .PiKKLIEUYVy {
  grid-template-columns: repeat(4, auto);
  --gap: 20px;
}

.fkGXDWaJRaX .rpS0Fhif {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.fkGXDWaJRaX .rI9p1a {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.fkGXDWaJRaX .b7NRPvH {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.fkGXDWaJRaX .CoicRFb {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .fkGXDWaJRaX {
    min-height: 529px;
  }

  .fkGXDWaJRaX .PMn6PK331sB {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .fkGXDWaJRaX .HdLMFbbYJW {
    min-height: 148px;
  }

  .fkGXDWaJRaX .J53O8cW9 {
    min-height: 148px;
  }

  .fkGXDWaJRaX .WcL3Ft4458 {
    height: 229px;
    margin-right: initial;
    margin-left: initial;
  }

  .fkGXDWaJRaX .PiKKLIEUYVy {
    grid-gap: 20px;
  }
}

@media (max-width: 991px) {
   .fkGXDWaJRaX {
    min-height: 1027px;
  }

  .fkGXDWaJRaX .PMn6PK331sB {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .fkGXDWaJRaX .HdLMFbbYJW {
    min-height: 100px;
  }

  .fkGXDWaJRaX .J53O8cW9 {
    min-height: 100px;
  }

  .fkGXDWaJRaX .WcL3Ft4458 {
    height: 749px;
    margin-right: initial;
    margin-left: initial;
  }

  .fkGXDWaJRaX .PiKKLIEUYVy {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .fkGXDWaJRaX {
    min-height: 2737px;
  }

  .fkGXDWaJRaX .PMn6PK331sB {
    width: 540px;
    margin-top: 45px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .fkGXDWaJRaX .AK4XyCM6SEz {
    padding-left: 10px;
    padding-right: 10px;
  }

  .fkGXDWaJRaX .cU3IBvyu98W {
    padding-left: 10px;
    padding-right: 10px;
  }

  .fkGXDWaJRaX .WcL3Ft4458 {
    height: 2309px;
    margin-bottom: 45px;
    margin-right: initial;
    margin-left: initial;
  }

  .fkGXDWaJRaX .PiKKLIEUYVy {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .fkGXDWaJRaX {
    min-height: 1920px;
  }

  .fkGXDWaJRaX .PMn6PK331sB {
    width: 340px;
    margin-top: 60px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .fkGXDWaJRaX .WcL3Ft4458 {
    height: 1476px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }
}.YcEc4vV .xv1uBrSHCgy {
  min-height: 666px;
}

.YcEc4vV .ueyTam {
  grid-template-rows: repeat(3, auto);
  margin: 60px 0;
}

.YcEc4vV .KbVXrXPR {
  grid-auto-columns: calc(33.3333% - 26.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 26.6667px));
  min-height: 279px;
  --gap: 40px;
}

.YcEc4vV .AK4XyCM6SEz {
  padding: 20px 30px 20px 0;
}

.YcEc4vV .HMdiRv {
  font-weight: 700;
  margin: 0;
}

.YcEc4vV .JjCMp5O {
  height: 3px;
  transform-origin: left center;
  margin: 20px 0 0;
}

.YcEc4vV .RxnXKn2E {
  margin: 20px auto 0 0;
}

.YcEc4vV .YqUVItm {
  background-size: auto;
}

.YcEc4vV .cU3IBvyu98W {
  padding: 20px 30px 20px 0;
}

.YcEc4vV .RdaBdonBrd {
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.YcEc4vV .cKo8uNwQxk {
  height: 3px;
  transform-origin: left center;
  margin: 20px 0 0;
}

.YcEc4vV .vyqJ0Z3tJ2v {
  margin: 20px auto 0 0;
}

.YcEc4vV .uUB7fTHdx {
  background-size: auto;
}

.YcEc4vV .qFav1Zc4w {
  padding: 20px 30px 20px 0;
}

.YcEc4vV .bBfGq2Y {
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.YcEc4vV .RjSauwM {
  height: 3px;
  transform-origin: left center;
  margin: 20px 0 0;
}

.YcEc4vV .O62KVav {
  margin: 20px auto 0 0;
}

.YcEc4vV .qTNmM22P {
  background-size: auto;
}

.YcEc4vV .zePFtACZY {
  padding: 20px 30px 20px 0;
}

.YcEc4vV .W9XhrlAOCU {
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.YcEc4vV .pHqzHwIVo {
  height: 3px;
  transform-origin: left center;
  margin: 20px 0 0;
}

.YcEc4vV .CagvGpub {
  margin: 20px auto 0 0;
}

.YcEc4vV .gHCpZzmN {
  background-size: auto;
}

.YcEc4vV .uIE3IkCgx0 {
  padding: 20px 30px 20px 0;
}

.YcEc4vV .MVnY9eX6C {
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.YcEc4vV .i6Qzby {
  height: 3px;
  transform-origin: left center;
  margin: 20px 0 0;
}

.YcEc4vV .Zx4Opc {
  margin: 20px auto 0 0;
}

.YcEc4vV .mcKqvuC5 {
  background-size: auto;
}

.YcEc4vV .eqza9KdhB {
  padding: 20px 30px 20px 0;
}

.YcEc4vV .zroKa3 {
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.YcEc4vV .knuxvA {
  height: 3px;
  transform-origin: left center;
  margin: 20px 0 0;
}

.YcEc4vV .rpplouF {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .YcEc4vV .ueyTam {
    margin-right: initial;
    margin-left: initial;
  }

  .YcEc4vV .KbVXrXPR {
    grid-auto-columns: calc(33.333333333333336% - 26.666700000000002px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 26.666700000000002px));
    grid-gap: 40px;
    min-height: 230px;
  }

  .YcEc4vV .JjCMp5O {
    margin-right: initial;
    margin-left: initial;
  }

  .YcEc4vV .cKo8uNwQxk {
    margin-right: initial;
    margin-left: initial;
  }

  .YcEc4vV .RjSauwM {
    margin-right: initial;
    margin-left: initial;
  }

  .YcEc4vV .pHqzHwIVo {
    margin-right: initial;
    margin-left: initial;
  }

  .YcEc4vV .i6Qzby {
    margin-right: initial;
    margin-left: initial;
  }

  .YcEc4vV .knuxvA {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .YcEc4vV .KbVXrXPR {
    grid-auto-columns: calc(50% - 20.000025px);
    grid-template-columns: repeat(2, calc(50% - 20.000025px));
    min-height: 396px;
  }
}

@media (max-width: 767px) {
  .YcEc4vV .KbVXrXPR {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .YcEc4vV .AK4XyCM6SEz {
    padding-right: 10px;
  }

  .YcEc4vV .cU3IBvyu98W {
    padding-right: 10px;
  }

  .YcEc4vV .qFav1Zc4w {
    padding-right: 10px;
  }

  .YcEc4vV .zePFtACZY {
    padding-right: 10px;
  }

  .YcEc4vV .uIE3IkCgx0 {
    padding-right: 10px;
  }

  .YcEc4vV .eqza9KdhB {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .YcEc4vV .KbVXrXPR {
    grid-auto-columns: 100%;
  }
}.Cz8DnxUP .xv1uBrSHCgy {
  min-height: 830px;
}

.Cz8DnxUP .PMn6PK331sB {
  margin: 60px auto 0 0;
}

.Cz8DnxUP .HdLMFbbYJW {
  min-height: 700px;
}

.Cz8DnxUP .AK4XyCM6SEz {
  padding: 30px 0;
}

.Cz8DnxUP .VY9bt9m6Y6 {
  height: 255px;
  margin: 0 auto 0 0;
}

.Cz8DnxUP .J53O8cW9 {
  min-height: 700px;
}

.Cz8DnxUP .cU3IBvyu98W {
  padding: 30px;
}

.Cz8DnxUP .Kkavb68 {
  height: 640px;
  margin: 0 auto 0 0;
}

.Cz8DnxUP .qboiShN {
  min-height: 700px;
  background-image: url("MaushxncbYZ/XArcA3K8r.jpeg");
  background-position: 50% 50%;
}

.Cz8DnxUP .qFav1Zc4w {
  padding: 30px;
}

.Cz8DnxUP .JZm6hUSad {
  width: 391px;
  min-height: 331px;
  margin: -515px auto 245px;
}

.Cz8DnxUP .zePFtACZY {
  padding: 30px;
}

.Cz8DnxUP .HMdiRv {
  margin: 0 auto;
}

.Cz8DnxUP .RxnXKn2E {
  margin: 28px 0 0;
}

.Cz8DnxUP .vTaCd120gJj {
  margin: 28px auto 0;
}

@media (max-width: 1199px) {
  .Cz8DnxUP .xv1uBrSHCgy {
    min-height: 697px;
  }

  .Cz8DnxUP .PMn6PK331sB {
    margin-right: initial;
    margin-left: initial;
  }

  .Cz8DnxUP .HdLMFbbYJW {
    min-height: 577px;
  }

  .Cz8DnxUP .VY9bt9m6Y6 {
    height: 210px;
    margin-right: initial;
    margin-left: initial;
  }

  .Cz8DnxUP .J53O8cW9 {
    min-height: 577px;
  }

  .Cz8DnxUP .Kkavb68 {
    height: 511px;
    margin-right: initial;
    margin-left: initial;
  }

  .Cz8DnxUP .qboiShN {
    min-height: 577px;
  }

  .Cz8DnxUP .JZm6hUSad {
    margin-top: -454px;
    margin-bottom: 60px;
    margin-left: 262px;
  }
}

@media (max-width: 991px) {
  .Cz8DnxUP .xv1uBrSHCgy {
    min-height: 562px;
  }

  .Cz8DnxUP .HdLMFbbYJW {
    min-height: 100px;
  }

  .Cz8DnxUP .VY9bt9m6Y6 {
    height: 161px;
    margin-right: initial;
    margin-left: initial;
  }

  .Cz8DnxUP .J53O8cW9 {
    min-height: 100px;
  }

  .Cz8DnxUP .Kkavb68 {
    height: 370px;
    margin-right: initial;
    margin-left: initial;
  }

  .Cz8DnxUP .qboiShN {
    min-height: 442px;
  }

  .Cz8DnxUP .JZm6hUSad {
    width: 345px;
    min-height: 301px;
    margin-top: -371px;
    margin-left: 175px;
  }
}

@media (max-width: 767px) {
  .Cz8DnxUP .xv1uBrSHCgy {
    min-height: 993px;
  }

  .Cz8DnxUP .VY9bt9m6Y6 {
    height: 1449px;
    margin-right: initial;
    margin-left: initial;
  }

  .Cz8DnxUP .cU3IBvyu98W {
    padding-left: 10px;
    padding-right: 10px;
  }

  .Cz8DnxUP .Kkavb68 {
    height: 802px;
    margin-right: initial;
    margin-left: initial;
  }

  .Cz8DnxUP .qboiShN {
    min-height: 663px;
  }

  .Cz8DnxUP .qFav1Zc4w {
    padding-left: 10px;
    padding-right: 10px;
  }

  .Cz8DnxUP .JZm6hUSad {
    margin-top: -832px;
    margin-left: auto;
    margin-bottom: 591px;
  }
}

@media (max-width: 575px) {
  .Cz8DnxUP .xv1uBrSHCgy {
    min-height: 931px;
  }

  .Cz8DnxUP .VY9bt9m6Y6 {
    height: 912px;
    margin-right: initial;
    margin-left: initial;
  }

  .Cz8DnxUP .Kkavb68 {
    height: 494px;
    margin-right: initial;
    margin-left: initial;
  }

  .Cz8DnxUP .qboiShN {
    min-height: 417px;
  }

  .Cz8DnxUP .JZm6hUSad {
    width: 300px;
    margin-top: -567px;
    margin-bottom: 326px;
  }

  .Cz8DnxUP .zePFtACZY {
    padding-left: 10px;
    padding-right: 10px;
  }
} .r2NTyub {
  background-image: none;
}

.r2NTyub .xv1uBrSHCgy {
  min-height: 639px;
}

.r2NTyub .HMdiRv {
  margin: 60px auto 0;
}

.r2NTyub .ueyTam {
  grid-template-rows: repeat(1, auto);
  margin-top: 40px;
  margin-bottom: 0;
}

.r2NTyub .KbVXrXPR {
  grid-auto-columns: calc(33.3333% - 16.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 16.6667px));
  min-height: 371px;
  --gap: 25px;
}

.r2NTyub .AK4XyCM6SEz {
  padding: 30px;
}

.r2NTyub .RxnXKn2E {
  margin: 0;
}

.r2NTyub .VY9bt9m6Y6 {
  width: 77px;
  height: 77px;
  background-image: url("MaushxncbYZ/p7ooZ6k.jpeg");
  background-position: 50% 50%;
  margin: 30px auto 0;
}

.r2NTyub .RdaBdonBrd {
  font-weight: 700;
  margin: 21px 0 0;
}

.r2NTyub .vyqJ0Z3tJ2v {
  font-style: italic;
  margin: 20px 0 0;
}

.r2NTyub .YqUVItm {
  background-image: none;
}

.r2NTyub .cU3IBvyu98W {
  padding: 30px;
}

.r2NTyub .bBfGq2Y {
  margin: 0;
}

.r2NTyub .Kkavb68 {
  width: 77px;
  height: 77px;
  background-image: url("MaushxncbYZ/ej67YOIML.jpeg");
  background-position: 50% 50%;
  margin: 30px auto 0;
}

.r2NTyub .O62KVav {
  font-weight: 700;
  margin: 21px 0 0;
}

.r2NTyub .W9XhrlAOCU {
  font-style: italic;
  margin: 20px 0 0;
}

.r2NTyub .uUB7fTHdx {
  background-image: none;
}

.r2NTyub .qFav1Zc4w {
  padding: 30px;
}

.r2NTyub .CagvGpub {
  margin: 0;
}

.r2NTyub .qboiShN {
  width: 77px;
  height: 77px;
  background-image: url("MaushxncbYZ/HUhnSA.jpeg");
  background-position: 50% 50%;
  margin: 30px auto 0;
}

.r2NTyub .MVnY9eX6C {
  font-weight: 700;
  margin: 21px 0 0;
}

.r2NTyub .Zx4Opc {
  font-style: italic;
  margin: 20px 0 0;
}

.r2NTyub .zroKa3 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

.r2NTyub .vTaCd120gJj {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .r2NTyub .KbVXrXPR {
    grid-auto-columns: calc(33.333333333333336% - 16.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 16.6667px));
    min-height: 306px;
    grid-gap: 25px;
  }
}

@media (max-width: 991px) {
  .r2NTyub .KbVXrXPR {
    grid-auto-columns: calc(50% - 12.500024999999999px);
    grid-template-columns: repeat(2, calc(50% - 12.500024999999999px));
    min-height: 703px;
  }
}

@media (max-width: 767px) {
  .r2NTyub .KbVXrXPR {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .r2NTyub .KbVXrXPR {
    grid-auto-columns: 100%;
  }

  .r2NTyub .AK4XyCM6SEz {
    padding-left: 20px;
    padding-right: 20px;
  }

  .r2NTyub .cU3IBvyu98W {
    padding-left: 20px;
    padding-right: 20px;
  }

  .r2NTyub .qFav1Zc4w {
    padding-left: 20px;
    padding-right: 20px;
  }
}.XlMCJN .xv1uBrSHCgy {
  min-height: 676px;
}

.XlMCJN .PMn6PK331sB {
  width: 969px;
  margin: 60px auto;
}

.XlMCJN .VY9bt9m6Y6 {
  background-image: url("MaushxncbYZ/xvifoG0.jpeg");
  min-height: 556px;
  background-position: 50% 50%;
}

.XlMCJN .AK4XyCM6SEz {
  padding: 30px;
}

.XlMCJN .J53O8cW9 {
  min-height: 556px;
}

.XlMCJN .cU3IBvyu98W {
  padding: 30px;
}

.XlMCJN .ueyTam {
  margin-top: 0;
  margin-bottom: 0;
}

.XlMCJN .KbVXrXPR {
  grid-template-columns: repeat(2, calc(50% - 16px));
  min-height: 464px;
  --gap: 32px;
  grid-auto-columns: calc(50% - 16px);
}

.XlMCJN .qFav1Zc4w {
  padding: 20px;
}

.XlMCJN .HMdiRv {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.XlMCJN .RxnXKn2E {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.XlMCJN .zePFtACZY {
  padding: 20px;
}

.XlMCJN .RdaBdonBrd {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.XlMCJN .vyqJ0Z3tJ2v {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.XlMCJN .uIE3IkCgx0 {
  padding: 20px;
}

.XlMCJN .bBfGq2Y {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.XlMCJN .O62KVav {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.XlMCJN .eqza9KdhB {
  padding: 20px;
}

.XlMCJN .W9XhrlAOCU {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.XlMCJN .CagvGpub {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .XlMCJN .xv1uBrSHCgy {
    min-height: 659px;
  }

  .XlMCJN .PMn6PK331sB {
    width: 940px;
  }

  .XlMCJN .VY9bt9m6Y6 {
    min-height: 539px;
  }

  .XlMCJN .J53O8cW9 {
    min-height: 539px;
  }

  .XlMCJN .KbVXrXPR {
    min-height: 448px;
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .XlMCJN .xv1uBrSHCgy {
    min-height: 533px;
  }

  .XlMCJN .PMn6PK331sB {
    width: 720px;
  }

  .XlMCJN .VY9bt9m6Y6 {
    min-height: 413px;
  }

  .XlMCJN .J53O8cW9 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .XlMCJN .xv1uBrSHCgy {
    min-height: 840px;
  }

  .XlMCJN .PMn6PK331sB {
    width: 540px;
  }

  .XlMCJN .VY9bt9m6Y6 {
    min-height: 620px;
  }

  .XlMCJN .AK4XyCM6SEz {
    padding-left: 10px;
    padding-right: 10px;
  }

  .XlMCJN .cU3IBvyu98W {
    padding-left: 10px;
    padding-right: 10px;
  }

  .XlMCJN .qFav1Zc4w {
    padding-left: 10px;
    padding-right: 10px;
  }

  .XlMCJN .RxnXKn2E {
    font-size: 3.75rem;
  }

  .XlMCJN .zePFtACZY {
    padding-left: 10px;
    padding-right: 10px;
  }

  .XlMCJN .RdaBdonBrd {
    font-size: 1rem;
  }

  .XlMCJN .vyqJ0Z3tJ2v {
    font-size: 3.75rem;
  }

  .XlMCJN .uIE3IkCgx0 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .XlMCJN .bBfGq2Y {
    font-size: 1rem;
  }

  .XlMCJN .O62KVav {
    font-size: 3.75rem;
  }

  .XlMCJN .eqza9KdhB {
    padding-left: 10px;
    padding-right: 10px;
  }

  .XlMCJN .W9XhrlAOCU {
    font-size: 1rem;
  }

  .XlMCJN .CagvGpub {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .XlMCJN .xv1uBrSHCgy {
    min-height: 610px;
  }

  .XlMCJN .PMn6PK331sB {
    width: 340px;
  }

  .XlMCJN .VY9bt9m6Y6 {
    min-height: 390px;
  }

  .XlMCJN .KbVXrXPR {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .XlMCJN .RxnXKn2E {
    font-size: 3rem;
  }

  .XlMCJN .vyqJ0Z3tJ2v {
    font-size: 3rem;
  }

  .XlMCJN .O62KVav {
    font-size: 3rem;
  }

  .XlMCJN .CagvGpub {
    font-size: 3rem;
  }
}.uDnbFwLSmR .xv1uBrSHCgy {
  min-height: 789px;
}

.uDnbFwLSmR .PMn6PK331sB {
  margin-top: 60px;
  margin-bottom: 60px;
}

.uDnbFwLSmR .HdLMFbbYJW {
  min-height: 669px;
}

.uDnbFwLSmR .AK4XyCM6SEz {
  padding: 30px 50px 30px 0;
}

.uDnbFwLSmR .HMdiRv {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0;
}

.uDnbFwLSmR .ueyTam {
  margin-top: 50px;
  margin-bottom: 0;
}

.uDnbFwLSmR .KbVXrXPR {
  grid-template-columns: repeat(1, 100%);
  min-height: 437px;
  margin-left: auto;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.uDnbFwLSmR .ZMwdRPw {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.uDnbFwLSmR .cU3IBvyu98W {
  padding: 10px 20px 10px 0;
}

.uDnbFwLSmR .RxnXKn2E {
  margin: 0 auto 0 0;
}

.uDnbFwLSmR .RdaBdonBrd {
  margin: 26px 0 0;
}

.uDnbFwLSmR .YqUVItm {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.uDnbFwLSmR .qFav1Zc4w {
  padding: 10px 20px 10px 0;
}

.uDnbFwLSmR .vyqJ0Z3tJ2v {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.uDnbFwLSmR .bBfGq2Y {
  margin: 26px 0 0;
}

.uDnbFwLSmR .uUB7fTHdx {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.uDnbFwLSmR .zePFtACZY {
  padding: 10px 20px 10px 0;
}

.uDnbFwLSmR .O62KVav {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.uDnbFwLSmR .W9XhrlAOCU {
  margin: 26px 0 0;
}

.uDnbFwLSmR .J53O8cW9 {
  min-height: 669px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.uDnbFwLSmR .uIE3IkCgx0 {
  padding: 30px;
}

.uDnbFwLSmR .WcL3Ft4458 {
  height: 542px;
  width: 492px;
  margin: 0 auto;
}

.uDnbFwLSmR .PiKKLIEUYVy {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.uDnbFwLSmR .d1woqlePZF {
  margin-right: 10px;
}

.uDnbFwLSmR .rpS0Fhif {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.uDnbFwLSmR .Zp7UJq {
  margin-right: 10px;
}

.uDnbFwLSmR .rI9p1a {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.uDnbFwLSmR .rA0MTqbam7O {
  margin-right: 10px;
}

.uDnbFwLSmR .b7NRPvH {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.uDnbFwLSmR .t3bTlLB {
  margin-right: 10px;
}

.uDnbFwLSmR .CoicRFb {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.uDnbFwLSmR .ywAdWajSL {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.uDnbFwLSmR .E1c2owMzZ {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .uDnbFwLSmR .xv1uBrSHCgy {
    min-height: 672px;
  }

  .uDnbFwLSmR .HdLMFbbYJW {
    min-height: 552px;
  }

  .uDnbFwLSmR .AK4XyCM6SEz {
    padding-right: 30px;
  }

  .uDnbFwLSmR .KbVXrXPR {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .uDnbFwLSmR .J53O8cW9 {
    min-height: 646px;
  }

  .uDnbFwLSmR .WcL3Ft4458 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .uDnbFwLSmR .PiKKLIEUYVy {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .uDnbFwLSmR .xv1uBrSHCgy {
    min-height: 1066px;
  }

  .uDnbFwLSmR .HdLMFbbYJW {
    min-height: 450px;
  }

  .uDnbFwLSmR .J53O8cW9 {
    min-height: 1031px;
  }
}

@media (max-width: 767px) {
  .uDnbFwLSmR .xv1uBrSHCgy {
    min-height: 855px;
  }

  .uDnbFwLSmR .HdLMFbbYJW {
    min-height: 100px;
  }

  .uDnbFwLSmR .AK4XyCM6SEz {
    padding-right: 10px;
  }

  .uDnbFwLSmR .cU3IBvyu98W {
    padding-right: 10px;
  }

  .uDnbFwLSmR .qFav1Zc4w {
    padding-right: 10px;
  }

  .uDnbFwLSmR .zePFtACZY {
    padding-right: 10px;
  }

  .uDnbFwLSmR .J53O8cW9 {
    min-height: 1547px;
  }

  .uDnbFwLSmR .uIE3IkCgx0 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .uDnbFwLSmR .WcL3Ft4458 {
    width: 450px;
    margin-right: auto;
    margin-left: 0;
  }

  .uDnbFwLSmR .PiKKLIEUYVy {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .uDnbFwLSmR .xv1uBrSHCgy {
    min-height: 620px;
  }

  .uDnbFwLSmR .J53O8cW9 {
    min-height: 974px;
  }

  .uDnbFwLSmR .WcL3Ft4458 {
    width: 320px;
  }
} .lqHhxWLwk2 {
  background-image: none;
}

.lqHhxWLwk2 .xv1uBrSHCgy {
  min-height: 1342px;
}

.lqHhxWLwk2 .HMdiRv {
  margin: 60px auto 0;
}

.lqHhxWLwk2 .RxnXKn2E {
  width: 680px;
  margin: 20px auto 0;
}

.lqHhxWLwk2 .ueyTam {
  grid-template-rows: repeat(1, auto);
  margin-top: 46px;
  margin-bottom: 0;
}

.lqHhxWLwk2 .KbVXrXPR {
  grid-auto-columns: calc(33.3333% - 18.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 18.6667px));
  min-height: 1010px;
  --gap: 28px;
}

.lqHhxWLwk2 .ZMwdRPw {
  background-image: none;
}

.lqHhxWLwk2 .AK4XyCM6SEz {
  padding: 0 0 30px;
}

.lqHhxWLwk2 .VY9bt9m6Y6 {
  height: 360px;
  margin: 0 auto 0 0;
}

.lqHhxWLwk2 .RdaBdonBrd {
  font-weight: 700;
  margin: 20px 20px 0;
}

.lqHhxWLwk2 .vyqJ0Z3tJ2v {
  margin: 20px 20px 0;
}

.lqHhxWLwk2 .YqUVItm {
  background-image: none;
}

.lqHhxWLwk2 .cU3IBvyu98W {
  padding: 0 0 30px;
}

.lqHhxWLwk2 .Kkavb68 {
  height: 360px;
  margin: 0 auto 0 0;
}

.lqHhxWLwk2 .bBfGq2Y {
  font-weight: 700;
  margin: 20px 20px 0;
}

.lqHhxWLwk2 .O62KVav {
  margin: 20px 20px 0;
}

.lqHhxWLwk2 .uUB7fTHdx {
  background-image: none;
}

.lqHhxWLwk2 .qFav1Zc4w {
  padding: 0 0 30px;
}

.lqHhxWLwk2 .qboiShN {
  height: 360px;
  margin: 0 auto 0 0;
}

.lqHhxWLwk2 .W9XhrlAOCU {
  font-weight: 700;
  margin: 20px 20px 0;
}

.lqHhxWLwk2 .CagvGpub {
  margin: 20px 20px 0;
}

.lqHhxWLwk2 .qTNmM22P {
  background-image: none;
}

.lqHhxWLwk2 .zePFtACZY {
  padding: 0 0 30px;
}

.lqHhxWLwk2 .Q0Qdjdjt {
  height: 360px;
  margin: 0 auto 0 0;
}

.lqHhxWLwk2 .MVnY9eX6C {
  font-weight: 700;
  margin: 20px 20px 0;
}

.lqHhxWLwk2 .Zx4Opc {
  margin: 20px 20px 0;
}

.lqHhxWLwk2 .gHCpZzmN {
  background-image: none;
}

.lqHhxWLwk2 .uIE3IkCgx0 {
  padding: 0 0 30px;
}

.lqHhxWLwk2 .nqixLumXg {
  height: 360px;
  margin: 0 auto 0 0;
}

.lqHhxWLwk2 .zroKa3 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.lqHhxWLwk2 .rpplouF {
  margin: 20px 20px 0;
}

.lqHhxWLwk2 .mcKqvuC5 {
  background-image: none;
}

.lqHhxWLwk2 .eqza9KdhB {
  padding: 0 0 30px;
}

.lqHhxWLwk2 .BOaiaF9Az5 {
  height: 360px;
  margin: 0 auto 0 0;
}

.lqHhxWLwk2 .it3VpYmlTMi {
  font-weight: 700;
  margin: 20px 20px 0;
}

.lqHhxWLwk2 .Cyy6bYdbZzc {
  margin: 20px 20px 0;
}

.lqHhxWLwk2 .jaQtbg {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 60px;
}

.lqHhxWLwk2 .vTaCd120gJj {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .lqHhxWLwk2 .xv1uBrSHCgy {
    min-height: 1190px;
  }

  .lqHhxWLwk2 .KbVXrXPR {
    grid-auto-columns: calc(33.333333333333336% - 18.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 18.6667px));
    min-height: 833px;
    grid-gap: 28px;
  }

  .lqHhxWLwk2 .VY9bt9m6Y6 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .lqHhxWLwk2 .RdaBdonBrd {
    width: auto;
  }

  .lqHhxWLwk2 .vyqJ0Z3tJ2v {
    width: auto;
  }

  .lqHhxWLwk2 .Kkavb68 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .lqHhxWLwk2 .bBfGq2Y {
    width: auto;
  }

  .lqHhxWLwk2 .O62KVav {
    width: auto;
  }

  .lqHhxWLwk2 .qboiShN {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .lqHhxWLwk2 .W9XhrlAOCU {
    width: auto;
  }

  .lqHhxWLwk2 .CagvGpub {
    width: auto;
  }

  .lqHhxWLwk2 .Q0Qdjdjt {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .lqHhxWLwk2 .MVnY9eX6C {
    width: auto;
  }

  .lqHhxWLwk2 .Zx4Opc {
    width: auto;
  }

  .lqHhxWLwk2 .nqixLumXg {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .lqHhxWLwk2 .zroKa3 {
    width: auto;
  }

  .lqHhxWLwk2 .rpplouF {
    width: auto;
  }

  .lqHhxWLwk2 .BOaiaF9Az5 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .lqHhxWLwk2 .it3VpYmlTMi {
    width: auto;
  }

  .lqHhxWLwk2 .Cyy6bYdbZzc {
    width: auto;
  }
}

@media (max-width: 991px) {
  .lqHhxWLwk2 .KbVXrXPR {
    grid-auto-columns: calc(50% - 14.000024999999999px);
    grid-template-columns: repeat(2, calc(50% - 14.000024999999999px));
    min-height: 1436px;
  }

  .lqHhxWLwk2 .VY9bt9m6Y6 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .lqHhxWLwk2 .Kkavb68 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .lqHhxWLwk2 .qboiShN {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .lqHhxWLwk2 .Q0Qdjdjt {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .lqHhxWLwk2 .nqixLumXg {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .lqHhxWLwk2 .BOaiaF9Az5 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .lqHhxWLwk2 .RxnXKn2E {
    width: 540px;
  }

  .lqHhxWLwk2 .KbVXrXPR {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .lqHhxWLwk2 .VY9bt9m6Y6 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .lqHhxWLwk2 .vyqJ0Z3tJ2v {
    margin-left: 23px;
    margin-right: 23px;
  }

  .lqHhxWLwk2 .Kkavb68 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .lqHhxWLwk2 .O62KVav {
    margin-left: 23px;
    margin-right: 23px;
  }

  .lqHhxWLwk2 .qboiShN {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .lqHhxWLwk2 .CagvGpub {
    margin-left: 23px;
    margin-right: 23px;
  }

  .lqHhxWLwk2 .Q0Qdjdjt {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .lqHhxWLwk2 .Zx4Opc {
    margin-left: 23px;
    margin-right: 23px;
  }

  .lqHhxWLwk2 .nqixLumXg {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .lqHhxWLwk2 .rpplouF {
    margin-left: 23px;
    margin-right: 23px;
  }

  .lqHhxWLwk2 .BOaiaF9Az5 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .lqHhxWLwk2 .Cyy6bYdbZzc {
    margin-left: 23px;
    margin-right: 23px;
  }
}

@media (max-width: 575px) {
  .lqHhxWLwk2 .RxnXKn2E {
    width: 340px;
  }

  .lqHhxWLwk2 .KbVXrXPR {
    grid-auto-columns: 100%;
  }

  .lqHhxWLwk2 .VY9bt9m6Y6 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .lqHhxWLwk2 .vyqJ0Z3tJ2v {
    margin-left: 20px;
    margin-right: 20px;
  }

  .lqHhxWLwk2 .Kkavb68 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .lqHhxWLwk2 .O62KVav {
    margin-left: 20px;
    margin-right: 20px;
  }

  .lqHhxWLwk2 .qboiShN {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .lqHhxWLwk2 .CagvGpub {
    margin-left: 20px;
    margin-right: 20px;
  }

  .lqHhxWLwk2 .Q0Qdjdjt {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .lqHhxWLwk2 .Zx4Opc {
    margin-left: 20px;
    margin-right: 20px;
  }

  .lqHhxWLwk2 .nqixLumXg {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .lqHhxWLwk2 .rpplouF {
    margin-left: 20px;
    margin-right: 20px;
  }

  .lqHhxWLwk2 .BOaiaF9Az5 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .lqHhxWLwk2 .Cyy6bYdbZzc {
    margin-left: 20px;
    margin-right: 20px;
  }
}.THy5rps .xv1uBrSHCgy {
  min-height: 740px;
}

.THy5rps .PMn6PK331sB {
  margin: 60px 0;
}

.THy5rps .VY9bt9m6Y6 {
  min-height: 407px;
  background-image: url("MaushxncbYZ/NepUaEoOcs1.jpeg");
  background-position: 50% 50%;
}

.THy5rps .AK4XyCM6SEz {
  padding: 30px 60px;
}

.THy5rps .Kkavb68 {
  min-height: 203px;
  background-image: url("MaushxncbYZ/XvzkKVQ.jpeg");
  background-position: 50% 50%;
}

.THy5rps .cU3IBvyu98W {
  padding: 30px;
}

.THy5rps .qboiShN {
  min-height: 203px;
  background-image: url("MaushxncbYZ/ZJiEfcQvS.jpeg");
  background-position: 50% 50%;
}

.THy5rps .qFav1Zc4w {
  padding: 30px;
}

.THy5rps .UpS1wH {
  min-height: 610px;
}

.THy5rps .zePFtACZY {
  padding: 30px 60px;
}

.THy5rps .HMdiRv {
  margin: 0;
}

.THy5rps .RxnXKn2E {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .THy5rps .xv1uBrSHCgy {
    min-height: 633px;
  }

  .THy5rps .PMn6PK331sB {
    margin-right: initial;
    margin-left: initial;
  }

  .THy5rps .VY9bt9m6Y6 {
    min-height: 335px;
  }

  .THy5rps .Kkavb68 {
    min-height: 168px;
  }

  .THy5rps .qboiShN {
    min-height: 168px;
  }

  .THy5rps .UpS1wH {
    min-height: 503px;
  }
}

@media (max-width: 991px) {
  .THy5rps .xv1uBrSHCgy {
    min-height: 1000px;
  }

  .THy5rps .VY9bt9m6Y6 {
    min-height: 513px;
  }

  .THy5rps .AK4XyCM6SEz {
    padding-left: 30px;
    padding-right: 30px;
  }

  .THy5rps .Kkavb68 {
    min-height: 257px;
  }

  .THy5rps .qboiShN {
    min-height: 257px;
  }

  .THy5rps .UpS1wH {
    min-height: 100px;
  }

  .THy5rps .zePFtACZY {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .THy5rps .xv1uBrSHCgy {
    min-height: 1387px;
  }

  .THy5rps .VY9bt9m6Y6 {
    min-height: 385px;
  }

  .THy5rps .AK4XyCM6SEz {
    padding-left: 10px;
    padding-right: 10px;
  }

  .THy5rps .Kkavb68 {
    min-height: 386px;
  }

  .THy5rps .cU3IBvyu98W {
    padding-left: 10px;
    padding-right: 10px;
  }

  .THy5rps .qboiShN {
    min-height: 386px;
  }

  .THy5rps .qFav1Zc4w {
    padding-left: 10px;
    padding-right: 10px;
  }

  .THy5rps .zePFtACZY {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .THy5rps .xv1uBrSHCgy {
    min-height: 958px;
  }

  .THy5rps .VY9bt9m6Y6 {
    min-height: 242px;
  }

  .THy5rps .Kkavb68 {
    min-height: 243px;
  }

  .THy5rps .qboiShN {
    min-height: 243px;
  }
}.LzP6fGjcO .xv1uBrSHCgy {
  min-height: 737px;
}

.LzP6fGjcO .HMdiRv {
  margin: 60px auto 0;
}

.LzP6fGjcO .RxnXKn2E {
  width: 821px;
  margin: 22px auto 0;
}

.LzP6fGjcO .ueyTam {
  grid-template-rows: repeat(1, auto);
  width: 1037px;
  margin: 42px auto 60px;
}

.LzP6fGjcO .KbVXrXPR {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 444px;
  --gap: 0px;
}

.LzP6fGjcO .AK4XyCM6SEz {
  padding: 29px 30px 27px;
}

.LzP6fGjcO .y5PcQgL {
  width: 161px;
  height: 161px;
  margin: 0 auto;
}

.LzP6fGjcO .cU3IBvyu98W {
  padding: 29px 30px 27px;
}

.LzP6fGjcO .h7LONC1 {
  width: 161px;
  height: 161px;
  margin: 0 auto;
}

.LzP6fGjcO .qFav1Zc4w {
  padding: 29px 30px 27px;
}

.LzP6fGjcO .TNO4N7g {
  width: 161px;
  height: 161px;
  margin: 0 auto;
}

.LzP6fGjcO .zePFtACZY {
  padding: 29px 30px 27px;
}

.LzP6fGjcO .mWmFld {
  width: 161px;
  height: 161px;
  margin: 0 auto;
}

.LzP6fGjcO .uIE3IkCgx0 {
  padding: 29px 30px 27px;
}

.LzP6fGjcO .RjEuzq {
  width: 161px;
  height: 161px;
  margin: 0 auto;
}

.LzP6fGjcO .eqza9KdhB {
  padding: 29px 30px 27px;
}

.LzP6fGjcO .Ma9noi1mUP {
  width: 161px;
  height: 161px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .LzP6fGjcO .ueyTam {
    width: 940px;
  }

  .LzP6fGjcO .KbVXrXPR {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 402px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .LzP6fGjcO .RxnXKn2E {
    width: 720px;
  }

  .LzP6fGjcO .ueyTam {
    width: 720px;
  }

  .LzP6fGjcO .KbVXrXPR {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 693px;
  }
}

@media (max-width: 767px) {
  .LzP6fGjcO .RxnXKn2E {
    width: 540px;
  }

  .LzP6fGjcO .ueyTam {
    width: 540px;
  }

  .LzP6fGjcO .KbVXrXPR {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .LzP6fGjcO .AK4XyCM6SEz {
    padding-left: 10px;
    padding-right: 10px;
  }

  .LzP6fGjcO .cU3IBvyu98W {
    padding-left: 10px;
    padding-right: 10px;
  }

  .LzP6fGjcO .qFav1Zc4w {
    padding-left: 10px;
    padding-right: 10px;
  }

  .LzP6fGjcO .zePFtACZY {
    padding-left: 10px;
    padding-right: 10px;
  }

  .LzP6fGjcO .uIE3IkCgx0 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .LzP6fGjcO .eqza9KdhB {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .LzP6fGjcO .RxnXKn2E {
    width: 340px;
  }

  .LzP6fGjcO .ueyTam {
    width: 340px;
  }
} .vfXUr5Op {
  background-image: none;
}

.vfXUr5Op .xv1uBrSHCgy {
  min-height: 784px;
}

.vfXUr5Op .PMn6PK331sB {
  margin-top: 60px;
  margin-bottom: 60px;
}

.vfXUr5Op .HdLMFbbYJW {
  min-height: 664px;
}

.vfXUr5Op .AK4XyCM6SEz {
  padding: 30px;
}

.vfXUr5Op .HMdiRv {
  margin: 0;
}

.vfXUr5Op .ueyTam {
  grid-auto-rows: 100%;
  margin: 30px 0 0;
}

.vfXUr5Op .KbVXrXPR {
  grid-template-columns: repeat(1, 100%);
  min-height: 446px;
  grid-auto-columns: 100%;
  --gap: 0px;
}

.vfXUr5Op .cU3IBvyu98W {
  padding: 20px 30px 20px 0;
}

.vfXUr5Op .RxnXKn2E {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 -30px 0 0;
}

.vfXUr5Op .y5PcQgL {
  margin-right: 5px;
}

.vfXUr5Op .RdaBdonBrd {
  margin: 20px 0 0;
}

.vfXUr5Op .qFav1Zc4w {
  padding: 20px 30px 20px 0;
}

.vfXUr5Op .vyqJ0Z3tJ2v {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 -30px 0 0;
}

.vfXUr5Op .h7LONC1 {
  font-size: 0.95em;
  margin-right: 5px;
}

.vfXUr5Op .bBfGq2Y {
  margin: 20px 0 0;
}

.vfXUr5Op .zePFtACZY {
  padding: 20px 30px 20px 0;
}

.vfXUr5Op .O62KVav {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 -30px 0 0;
}

.vfXUr5Op .TNO4N7g {
  margin-right: 5px;
}

.vfXUr5Op .W9XhrlAOCU {
  margin: 20px 0 0;
}

.vfXUr5Op .vTaCd120gJj {
  padding: 0;
}

.vfXUr5Op .J53O8cW9 {
  min-height: 664px;
  background-image: none;
}

.vfXUr5Op .uIE3IkCgx0 {
  padding: 39px 30px 37px;
}

.vfXUr5Op .FJMu9ntWYhm {
  height: 615px;
  width: 616px;
  margin: 0 auto;
}

.vfXUr5Op .CagvGpub {
  margin-left: 0;
  font-weight: 700;
}

.vfXUr5Op .iNWgwV {
  margin-left: 0;
}

.vfXUr5Op .rcePN693g {
  background-image: none;
  padding: 0;
}

.vfXUr5Op .DVCUfWan {
  letter-spacing: 0px;
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: uppercase;
  width: 100%;
  padding: 11px 0 12px;
}

@media (max-width: 1199px) {
  .vfXUr5Op .xv1uBrSHCgy {
    min-height: 662px;
  }

  .vfXUr5Op .HdLMFbbYJW {
    min-height: 548px;
  }

  .vfXUr5Op .ueyTam {
    margin-right: initial;
    margin-left: initial;
  }

  .vfXUr5Op .KbVXrXPR {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .vfXUr5Op .RxnXKn2E {
    margin-right: 0;
  }

  .vfXUr5Op .vyqJ0Z3tJ2v {
    margin-right: 0;
  }

  .vfXUr5Op .O62KVav {
    margin-right: 0;
  }

  .vfXUr5Op .J53O8cW9 {
    min-height: 666px;
  }

  .vfXUr5Op .uIE3IkCgx0 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .vfXUr5Op .FJMu9ntWYhm {
    height: 631px;
    width: 503px;
  }
}

@media (max-width: 991px) {
  .vfXUr5Op .xv1uBrSHCgy {
    min-height: 291px;
  }

  .vfXUr5Op .HdLMFbbYJW {
    min-height: 100px;
  }

  .vfXUr5Op .J53O8cW9 {
    min-height: 724px;
  }

  .vfXUr5Op .uIE3IkCgx0 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .vfXUr5Op .FJMu9ntWYhm {
    height: 588px;
    width: 561px;
  }
}

@media (max-width: 767px) {
  .vfXUr5Op .AK4XyCM6SEz {
    padding-right: 10px;
    padding-left: 10px;
  }

  .vfXUr5Op .KbVXrXPR {
    min-height: 400px;
  }

  .vfXUr5Op .cU3IBvyu98W {
    padding-right: 10px;
  }

  .vfXUr5Op .qFav1Zc4w {
    padding-right: 10px;
  }

  .vfXUr5Op .zePFtACZY {
    padding-right: 10px;
  }

  .vfXUr5Op .J53O8cW9 {
    min-height: 100px;
  }

  .vfXUr5Op .uIE3IkCgx0 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .vfXUr5Op .FJMu9ntWYhm {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .vfXUr5Op .FJMu9ntWYhm {
    width: 320px;
  }
} .WzIslyI {
  min-height: 500px;
}